<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script type="text/javascript">
		let numeros = [3,8,9,12,4,-3,-2,6];
		let suma = 0;
		let sumNegativo = 0;

		for (var i = 0; i < numeros.length; i++) {
			if (numeros[i]>=0){
				suma += numeros[i];
			}
			else{
				sumNegativo = sumNegativo + numeros[i];
			}
		}

		document.write("Suma numeros positivos: "+suma+"<br/>");
		document.write("Suma numeros negativos: "+sumNegativo);
	</script>
</head>
<body>
	
</body>
</html>